HomeFreeBSD

Add a patch to fix the HWP filter vulnerability documented in

Description

Add a patch to fix the HWP filter vulnerability documented in
CVE-2015-1774 and
http://www.openoffice.org/security/cves/CVE-2015-1774.html

Approved by: mat (mentor)
MFH: 2015Q2
Security: b13af778-f4fc-11e4-a95d-ac9e174be3af
Differential Revision: https://reviews.freebsd.org/D2478

Details

Committed
truckmanMay 8 2015, 3:58 PM
Differential Revision
D2478: Fix CVE-2015-1774 in editors/openoffice-4
Parents
rP385791: new port: textproc/rubygem-twitter-text
Branches
Unknown
Tags
Unknown